maps:
- Саванна
- Шивас Сніжка
gamemode: Сигнал Лиха
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - CMSmartGunOperator
  playerGuid: 16c1f88a-c147-4a00-bb4d-d08c1a94bf95
  playerICName: Несі
  playerOOCName: Axiore
- antagPrototypes: []
  jobPrototypes:
  - CMXenoDrone
  - CMXenoDrone
  playerGuid: 16c1f88a-c147-4a00-bb4d-d08c1a94bf95
  playerICName: Старша Дрон (AX-882)
  playerOOCName: Axiore
- antagPrototypes: []
  jobPrototypes:
  - CMRifleman
  playerGuid: f30d0a5e-6e13-43da-a753-c2616910eb54
  playerICName: Роберт ШМ Вінчестер
  playerOOCName: Baron
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: f2e08abb-963a-4737-875e-d951aae7915e
  playerICName: Борис 'Ложка' Коваль
  playerOOCName: BenRetro
- antagPrototypes: []
  jobPrototypes:
  - CMXenoParasite
  playerGuid: f2e08abb-963a-4737-875e-d951aae7915e
  playerICName: Молода Паразит (XX-610)
  playerOOCName: BenRetro
- antagPrototypes: []
  jobPrototypes:
  - CMExecutiveOfficer
  playerGuid: 1a101a7d-7b9b-4aff-9509-0d1dc6915d12
  playerICName: Вальк ''Темнота''
  playerOOCName: c00lkidd
- antagPrototypes: []
  jobPrototypes:
  - CMSmartGunOperator
  playerGuid: e0432d34-ec66-4e3b-af9c-c581dba91430
  playerICName: Келі Джонес
  playerOOCName: G_Blek
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  - CMXenoLesserDrone
  playerGuid: e0432d34-ec66-4e3b-af9c-c581dba91430
  playerICName: Молода Мала Носійка (BL-519-K)
  playerOOCName: G_Blek
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  - CMXenoLesserDrone
  playerGuid: e0432d34-ec66-4e3b-af9c-c581dba91430
  playerICName: Молода Мала Носійка (BL-285-K)
  playerOOCName: G_Blek
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  - CMXenoLesserDrone
  playerGuid: e0432d34-ec66-4e3b-af9c-c581dba91430
  playerICName: Молода Мала Носійка (BL-992-K)
  playerOOCName: G_Blek
- antagPrototypes: []
  jobPrototypes:
  - CMIntelOfficer
  playerGuid: 3d631dfc-dd36-4537-beef-5893149c72f1
  playerICName: Хелл Вульф
  playerOOCName: Himoniav
- antagPrototypes: []
  jobPrototypes:
  - CMWeaponsSpecialist
  playerGuid: b69a84ec-20fa-4017-b2d7-2a564739a6d3
  playerICName: Макс 'Марний' Бернер
  playerOOCName: Jekpot
- antagPrototypes: []
  jobPrototypes:
  - CMXenoSpitter
  playerGuid: b69a84ec-20fa-4017-b2d7-2a564739a6d3
  playerICName: Молода Плювака (JE-241-K)
  playerOOCName: Jekpot
- antagPrototypes: []
  jobPrototypes:
  - CMRifleman
  playerGuid: fe6df763-ad9a-466d-b113-7bb8d3e55de6
  playerICName: Рональд 'Мім' Попер
  playerOOCName: Jon_Brando
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: bfc8f577-fe9c-4326-873e-69b4fb15cd47
  playerICName: Канамі 'Лін' Каг
  playerOOCName: mtv
- antagPrototypes: []
  jobPrototypes:
  - CMXenoDefender
  - CMXenoDefender
  playerGuid: bfc8f577-fe9c-4326-873e-69b4fb15cd47
  playerICName: Молода Захисниця (MT-378)
  playerOOCName: mtv
- antagPrototypes: []
  jobPrototypes:
  - CMXenoParasite
  playerGuid: bfc8f577-fe9c-4326-873e-69b4fb15cd47
  playerICName: Молода Паразит (MT-694)
  playerOOCName: mtv
- antagPrototypes: []
  jobPrototypes:
  - CMXenoCrusher
  - CMXenoDrone
  - CMXenoCrusher
  playerGuid: bfc8f577-fe9c-4326-873e-69b4fb15cd47
  playerICName: Молода Руйнівниця (MT-767)
  playerOOCName: mtv
- antagPrototypes: []
  jobPrototypes:
  - CMXenoRunner
  playerGuid: bfc8f577-fe9c-4326-873e-69b4fb15cd47
  playerICName: Молода Бігунка (MT-229)
  playerOOCName: mtv
- antagPrototypes: []
  jobPrototypes:
  - CMCombatTech
  playerGuid: 6b4b984c-0529-4e0d-b6ca-e1243aa20387
  playerICName: Річард 'Сонечко' Мартіноз
  playerOOCName: petr326obu
- antagPrototypes: []
  jobPrototypes:
  - CMSquadLeader
  playerGuid: 6b4b984c-0529-4e0d-b6ca-e1243aa20387
  playerICName: Thalora Lirianis
  playerOOCName: petr326obu
- antagPrototypes: []
  jobPrototypes:
  - CMRifleman
  playerGuid: 6b4b984c-0529-4e0d-b6ca-e1243aa20387
  playerICName: Tony Metzer
  playerOOCName: petr326obu
- antagPrototypes: []
  jobPrototypes:
  - CMCombatCorrespondent
  playerGuid: cc6c5d25-2bb2-4625-8969-a89041597dd4
  playerICName: Джон Гренадір
  playerOOCName: potatoed
- antagPrototypes: []
  jobPrototypes:
  - CMWeaponsSpecialist
  playerGuid: cc846ee0-3da3-4996-a170-7decb09764eb
  playerICName: Йохан Мур 'Кіфір'
  playerOOCName: RenGar_KoFFir
- antagPrototypes: []
  jobPrototypes:
  - CMRifleman
  playerGuid: cc846ee0-3da3-4996-a170-7decb09764eb
  playerICName: Xuetaq Qerrker'qerr
  playerOOCName: RenGar_KoFFir
- antagPrototypes: []
  jobPrototypes:
  - CMHospitalCorpsman
  playerGuid: cc846ee0-3da3-4996-a170-7decb09764eb
  playerICName: Neo
  playerOOCName: RenGar_KoFFir
- antagPrototypes: []
  jobPrototypes:
  - CMXenoQueen
  - CMXenoQueen
  playerGuid: 10b45d3b-155e-418b-a8c9-285db0dedbb4
  playerICName: Давня Королева (РІО)
  playerOOCName: Rioma152
- antagPrototypes: []
  jobPrototypes:
  - CMStaffOfficer
  playerGuid: 0a5ebc42-6c27-44da-b146-c96aabbb6bb4
  playerICName: Лукас 'Фосфор'  Корг
  playerOOCName: Rozuzaken
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4ac023ec-9789-4442-a983-70f95b313f7d
  playerICName: Михайло 'Мішаня' Михайлович
  playerOOCName: Shadow_Striker
- antagPrototypes: []
  jobPrototypes:
  - CMXenoPraetorian
  playerGuid: 4ac023ec-9789-4442-a983-70f95b313f7d
  playerICName: Молода Преторіанець (SH-972)
  playerOOCName: Shadow_Striker
- antagPrototypes: []
  jobPrototypes:
  - CMHospitalCorpsman
  playerGuid: af9877d6-92fd-410c-8907-bbd6864b4705
  playerICName: Максі 'Смертниця' Пунішова
  playerOOCName: Svadestro
- antagPrototypes: []
  jobPrototypes:
  - CMXenoDefender
  playerGuid: af9877d6-92fd-410c-8907-bbd6864b4705
  playerICName: Молода Захисниця (SS-101)
  playerOOCName: Svadestro
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3c1b7861-e313-41f6-987f-a84db803c88a
  playerICName: Нзехан
  playerOOCName: The_Question
- antagPrototypes: []
  jobPrototypes:
  - CMXenoDrone
  - CMXenoDrone
  - CMXenoDrone
  playerGuid: 3c1b7861-e313-41f6-987f-a84db803c88a
  playerICName: Зріла Дрон (NZ-690-E)
  playerOOCName: The_Question
- antagPrototypes: []
  jobPrototypes:
  - CMHospitalCorpsman
  playerGuid: 72353e54-b686-490e-a9a7-be2f55ced35d
  playerICName: Сем Робертс
  playerOOCName: zxc_1984
- antagPrototypes: []
  jobPrototypes:
  - CMCombatTech
  playerGuid: 72353e54-b686-490e-a9a7-be2f55ced35d
  playerICName: Nyx Owlbane
  playerOOCName: zxc_1984
roundEndText: >2

  [color=yellow]Помилка АРЕС v3.2: Записи операцій відсутні або пошкоджені. Зверніться до служби підтримки з кодом помилки 404 для отримання додаткової інформації.[/color]
server_id: unknown_server_id
server_name: mriya-rmc14
roundId: 26527
endTick: 1455089
duration: 01:44:24.7749408
fileCount: 563
size: 115885068
uncompressedSize: 606796451
endTime: 06:44:11.3696608
...
